/* start here */
.featured-products {
  gap: 1rem;
  max-width: 1200px;
  margin: 5rem auto;
}

/* end here */

:root {
  --clr-neutral-900: hsl(210, 11%, 7%);
  --clr-neutral-800: hsl(210, 11%, 12%);
  --clr-neutral-200: hsl(210, 30%, 85%);
  --clr-neutral-100: hsl(210, 30%, 95%);
}

* {
  box-sizing: border-box;
  margin: 0;
}

body {
  font-family: system-ui;
  background-color: var(--clr-neutral-900);
  color: var(--clr-neutral-200);
  padding: 1.25rem;
}

h2 {
  font-size: 1.5rem;
  color: var(--clr-neutral-100);
}

.product {
  background-color: var(--clr-neutral-800);
  padding: 1rem;
  border-radius: 0.5rem;
  box-shadow: 0.5rem 0.5rem 1rem rgb(0 0 0 / 0.15);
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 1rem;
}

.product__meta {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;

  font-size: 0.825rem;
  margin-block-start: 1rem;
}

.product__comments {
  display: flex;
  align-items: center;
  gap: 0.25rem;
}
